export default {
  'menu.welcome': 'Welcome',
  'menu.more-blocks': 'More Blocks',
  'menu.home': 'Início',
  'menu.login': 'Login',
  'menu.admin': 'admin',
  'menu.register': 'Registro',
  'menu.register.result': 'Resultado de registro',
  'menu.account': '个人页',
  'menu.account.center': '个人中心',
  'menu.account.settings': '个人设置',
  'menu.account.trigger': '触发报错',
  'menu.account.logout': '退出登录',
  'menu.sysConfig': '系统管理',
  'menu.sysConfig.dict': '字典管理',
};
